<!DOCTYPE html>
<html>
<head>
  <title>Jolly Chua</title>
  <!-- Meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- CDN -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <!-- end of CDN -->

  <!-- fav icon -->
  <link rel="icon" href="assets/images/icon.png">

  <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Inconsolata&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Jura:wght@700&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
<body>
<header>
  <div class="Logo">
    <h3>Jolly Chua</h3>
  </div>  
  <nav>
      <ul>
        <li><a href="index.html">Home</button></a></li>
        <li><a href="about.html">About</button></a></li>
        <li><a href="contact.html">Contact</button></a></li>
      </ul>
  </nav>
</header>
<!-- end of header -->

<!-- start of landing page -->
<section class="parallax">
    <section id="showcase"> 
      <h1>About Me:</h1>
      <h4>Jolly Chua is an aspiring Web Developer.</h4>
    <section>  

</section>  
<!-- About Me -->


<section id="about">
  <div class="container">
      <div id="imagebox">
        <img id="image"  src="./assets/images/photo.jpg">  
      </div>  
      <div class="centerhv">
      
         <p>She completed a Web Development course from Zuitt Bootcamp while working as an HR QA. Her career started as an interviewer for IT Professionals and Programmers. Now she is pursuing a Web Development career that is more in line with her interests.</p>  
      </div>
  </div>    
 </section> 
 


  <footer>
  <p>Jolly Chua, Copyright &copy;2020</p>
</footer> 
</section>

</body>
</html>